﻿/*** fonts ***/

@import url(https://fonts.googleapis.com/css?family=Lora);

@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:300,400,700);



/*** element styles ***/

body {

	margin: 0;

	padding: 0;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	color: #373737;

	-webkit-font-smoothing:antialiased;

    overflow-x: hidden;

	-moz-osx-font-smoothing: grayscale;

}



p, div, h1, h2, h3 {

	position: relative;

	margin: 0;

	padding: 0;

	font-weight: normal;

}



h1, h2, h3 {

	font-family: 'Lora', Arial, sans-serif;

	font-weight: normal;

	margin: 0.4em 0;

}

h1 {

	font-size: 36px

}

h2 {

	font-size: 28px;

}

h3 {

	font-size: 20px;

}



p {

	margin-bottom: 20px;

	line-height: 21px;

}



a {

	text-decoration: none;

}

ul, table {
    font-family: inherit;
}

.content a {

	color: #ab8b0a;

}

.content a:hover, .content a:focus {

	text-decoration: underline;

}



a img {

	border: none;

}



input:disabled,

textarea:disabled

{

	opacity: 0.5;

}



hr {

	height: 3px;

	background-color: #f1f1ec;

	border: none;

	margin: 30px auto;

}

/*** globally relevant styles ***/

.button {

	display: inline-block;

	padding: 8px 50px;

	font-size: 18px;

	font-weight: lighter;

	font-family: "Roboto Condensed", Arial, sans-serif;

	color: #ffffff;

	background: #ab8b0a;

	border-radius: 3px;

	text-transform: uppercase;

	border: none;

	outline: none;

	cursor: pointer;

	transition: background-color 0.2s;

}

.button2 {

	display: inline-block;

	padding: 8px;

	font-size: 18px;

	font-weight: lighter;

	font-family: "Roboto Condensed", Arial, sans-serif;

	color: #ffffff;

	background: #ab8b0a;

	border-radius: 3px;

	text-transform: uppercase;

	text-align: center;

	border: none;

	outline: none;

	cursor: pointer;

	transition: background-color 0.2s;

	float:left;
	width:40%;
	margin-right:10px;
	margin-bottom:10px;

}

.content a.button, .content a.button2 {

	color: #ffffff;

}

.button:hover, .button2:hover, .button:focus, .button2:focus, .content a.button:hover, .content a.button2:hover {

	background: #cca60b;

	text-decoration: none;

}

iframe#full-map {

	display: block;

	width: 100%;

	height: 528px;

}



.no-margin {

	margin: 0 !important;

}



.spacer-sm {

	display: block;

	height: 10px;

	clear: both;

}

.spacer-md {

	display: block;

	height: 25px;

	clear: both;

}

.spacer-lg {

	display: block;

	height: 50px;

	clear: both;

}



.center {

	display: block;

	margin-left: auto;

	margin-right: auto;

	text-align: center;

}



.pages {

	text-align: center;

	font-weight: bold;

}



.pages a:link, .pages a:visited {



}

.pages .current {



}



.pagination .pages

{

	text-align: center;

}



.pagination .pages .current

{

	font-weight: bold;

}



.pagination .pages a

{

	text-decoration: none;

}



.pagination .pages a:hover,

.pagination .pages a:focus,

.pagination .pages a:active

{

	text-decoration: underline;

}



.struct {

	display: none;

}



/* float clearing usually applied to <br /> sometimes div or span  */

.clear {

	display: block;

	width: 99%;

	height: 1px;

	clear: both;

	overflow: hidden;

	content: "";

}



/*** section styles ***/

.header, .midsection, .base {

	position: relative;

	width: 100%;

	margin: 0px auto;
    overflow: hidden;

}

.container {

	width: 1200px;

	margin: 0 auto;

}

.header {

	height: 138px;

}

.header > .banner {

	height: 58px;

	text-align: right;

	background-color: #131312;

}

.header > .banner a.logo {

	display: block;

	position: absolute;

	z-index: 1;

	height: 138px;

	overflow: hidden;

}

.header > .banner a.simple-logo {

	display: none;

	visibility: hidden;

}

.header > .banner a.simple-logo > img {

	margin: 0 auto;

}

.header > .banner a.phone {

	display: inline-block;

	vertical-align: middle;

	color: #ab8b0a;

	font-size: 21px;

	margin: 0 20px;

	font-family: 'Roboto Condensed', arial, sans-serif;

	border-bottom: 2px solid transparent;

	transition: border-color 0.2s;

}

.header > .banner a.phone:hover {

	border-color: #ab8b0a;

}

.header > .banner a.button {

	vertical-align: middle;

}

.header > .main-navigation {

	height: 80px;

	background-color: #000000;

}

.header > .main-navigation > .container > ul {

	display: block;

	float: right;

	max-width: 960px;

	text-align: right;

	margin: 0;

	padding: 0;

}

.header > .main-navigation  li {

	position: relative;

	display: inline-block;

	padding-top: 6px;

}

.header > .main-navigation a {

	display: table-cell;

	vertical-align: middle;

	height: 68px;

	color: #ffffff;

	text-transform: uppercase;

	font-size: 15px;

	font-family: "Roboto Condensed", Arial, sans-serif;

	border-bottom: 6px solid transparent;

	transition: border-color 0.2s;

	padding: 0 15px;

}

.header > .main-navigation a:hover, .header >  .main-navigation a:focus {

	border-color: #ab8b0a;

}

.header > .main-navigation .sel > a, .header >  .main-navigation .sel .sel > a {

	border-color: #ab8b0a;

}

*+html .main-navigation > ul  li { display: block; float: left; } /* IE7*/



.main-navigation ul li ul {

	display: block;

	position: absolute;

	top: 100%;

	left: 0;

	height: 0;

	width: 200px;

	z-index:1001;

	overflow: hidden;

	margin: 0;

	padding: 0;

	background: #000000;

}

.main-navigation li:hover ul, .main-navigation a:focus+ul {

	height: auto;

}

.main-navigation li li {

	display: block;

	width: 100%;

	height: auto;

	line-height: 1em;

	text-align: left;

	margin:0;

	padding: 0;

}

.main-navigation li li a {

	display: block !important;

	height: auto !important;

	width: auto !important;

	padding: 8px 5px 8px 15px !important;

	box-sizing: border-box;

	border-bottom: none !important;

}

.main-navigation li li a:hover, .main-navigation li li a:focus {

	text-decoration: underline;

}



.slideshow + .midsection {

	z-index: 5;

	margin-top: -70px;

}

.slideshow + .midsection .content {

	padding: 10px 30px 30px 30px;

}

.home-slideshow + .home-midsection {
    margin-top: -235px;
    padding-top: 235px;
    overflow: hidden;
}

.home-midsection .content {

	padding: 10px 30px 0 30px;

}

.slideshow + .midsection .content, .home-slideshow + .home-midsection .content {

	border-top: 5px solid #ab8b0a;

}



.content {

	padding: 30px;

	background: #FFFFFF;

}

.content > h1:first-of-type {

	color: #ab8b0a;

}

.content .left {

	width: 48%;

	float: left;

}

.content .right {

	width: 48%;

	float: right;

}

.content img.cars {

	display: block;

	margin: 0 auto;

	margin-top: -216px;

	margin-bottom: 20px;

}

.content h1.cool-border {

	padding-bottom: 10px;

	margin-top: 0;

	margin-bottom: 50px;

}

.content h1.cool-border:before, .content h1.cool-border:after {

	display: block;

	position: absolute;

	content: " ";

	bottom: 0;

	left: 0;

	right: 0;

	height: 1px;

}

.content h1.cool-border:before {

	width: 625px;

	margin: 0 auto;

	background-color: #bababc;

}

.content h1.cool-border:after {

	width: 165px;

	left: 0;

	right: 0;

	margin: 0 auto;

	background-color: #ab8b0a;

}

.content h1.left-border:before {

	width: 100%;

}

.content h1.left-border:before, .content h1.left-border:after {

	margin: 0;

	right: auto;

}

.home-charters {

	margin: 60px -5000px 0 -5000px;

	padding: 60px 5000px;

	background-color: #f1f1ec;

}

.charter {

	display: inline-block;

	vertical-align: top;

	width: 262px;

	margin: 0 13px;

}

.charter p {

	font-size: 15px;

}

.charter a {

	font-size: 15px;

	padding: 8px 25px;

}

.charter h2 {

	margin: 0.2em 0;

}

.charter:first-of-type {

	margin-left: 0;

}

.charter:last-of-type {

	margin-right: 0;

}

.aligned-pair {

	display: block;

}

.aligned-pair > * {

	display: inline-block;

	vertical-align: middle;

	margin-left: 5px;

}



.testimonial {

	border-bottom: 1px solid #d4d4d4;

	padding: 10px 0 20px 0;

}

.testimonial p {

	margin-bottom: 0;

}

.hasSidebar {

	display: block;

	float: left;

	width: 74%;

}



.sidebar {

	display: block;

	float: right;

	width: 25%;

}



.content-wrapper:before,

.content-wrapper:after

{

	content: "";

	width: 0px;

	height: 0px;

	clear: both;

	display: block;

}



.content-wrapper > .struct {

	display: block;

	position: absolute;

	top: 0;

	height: 0px;

	width: 0px;

}



.leftwing {

	right: 100%;

}



.rightwing {

	left: 100%;

}



.base {

	border-top: 5px solid #85888e;

}

.base > .footer {

	height: 200px;

	color: #8d8d8d;

	font-size: 14px;

	background-color: #000000;

}

.base > .footer > .container > div {

	display: table-cell;

	vertical-align: middle;

	position: relative;

	height: 200px;

	width: 23%;

	margin: 0 1%;

}

.base > .footer img.logo {

	display: block;

	margin-bottom: -50px;

}

.base > .footer img.simple-logo {

	display: none;

	visibility: hidden;

}

.base > .footer h3 {

	color: #ffffff;

	margin: 0 0 10px 0;

}

.base > .footer address {

	font-style: normal;

}

.base > .footer a {

	color: #8d8d8d;

}

.base > .footer a:hover {

	text-decoration: underline;

}

.base > .footer a.aligned-pair:hover {

	text-decoration: none;

}

.base > .footer a.aligned-pair:hover > span {

	text-decoration: underline;

}

.base > .footer a.button {

	color: #ffffff;

}

.base > .footer a.button:hover {

	text-decoration: none;

}

.base > .legal {

	height: 50px;

	box-shadow: 0 500px 0 500px #131212;

	background-color: #131212;

}

.base > .legal .copy, .base > .legal .act {

	display: table-cell;

	vertical-align: middle;

	width: 600px;

	height: 50px;

	color: #535353;

}
.base > .legal .act {
    text-align: right;
}
.base > .legal .act > a {
}

.base > .legal .act > a {


    display: inline-block;

	color: #535353;

	transition: color 0.2s;

}

.base > .legal .act > a:hover {

	color: #777575;

}



/* slideshow overrides */

/* ss dimensions */

.slideshow {

	position: relative;

	height: 310px;

	width: 100%;

	z-index: -1;
    overflow: hidden;

}

.home-slideshow {

	position: relative;

	width: 100%;

	height: 560px;

	z-index: -1;

    overflow: hidden;

}

div.orbit {

	overflow: initial !important;

}

.home-slideshow div.orbit > img {

	min-height: 560px;

}

.slideshow div.orbit > img {

	min-height: 240px;

}

div.orbit > img {

	display: block;

	top: 0;

	bottom: 0;

	max-width: none;

	max-height: none;

	width: auto;

	height: auto;

	min-width: 100%;

	margin: auto;

}

.slider > div.slide {

	position: absolute;

	left: 0;

}

.slideshow div.orbit-wrapper {

	width: 100% !important;

	height: 240px !important;

}

.slideshow div.slider {
    height: 240px !important;
}

.slideshow img, .home-slideshow img {
    height: 100%;
}

.slideshow div.orbit {

	width: 100% !important;

	height: 240px !important;

}

.home-slideshow div.orbit-wrapper {

	width: 100% !important;

	height: 560px !important;

}

.home-slideshow div.orbit {

	width: 100% !important;

	height: 560px !important;

}

.timer {

	display: none;

}



/* ss overlay */

/*

.slideshow:after {

	content: url('slideshow_overlay.png');

	position: absolute;

	top: 0;

	right: 0;

	z-index: 10;

}



.orbit > div {

	z-index: 0;

}

*/



/* ss nav features */

/*

div.slider-nav span {



}



div.slider-nav span.left {

	background-image: url('slider_left.png');

}



div.slider-nav span.right {

	background-image: url('slider_right.png');

}



.orbit-wrapper .orbit-caption {



}



.orbit-wrapper .timer {

	display: none;

}



.orbit-bullets {

	bottom: 10px;

	left: 0;

	margin: 0;

}



.orbit-bullets li {

	width: 10px;

	height: 10px;

	background: transparent url('slider_bullet.png') center center no-repeat;

	margin-left: 10px;

}



.orbit-bullets li.active {

	background-image: url('slider_active.png');

	background-position: center center;

}

*/



/* galleries */

div.gallery {

	padding: 0px;

	/*

	border: 1px solid #CCCCCC;

	border-radius: 5px;

	*/

	position: relative;

	margin: 10px auto;

	overflow: hidden;

}



div.gallery ul {

	list-style-type: none;

	margin: 0 0;

	padding: 0;

	position: relative;

}



div.gallery li {

	float: left;

	margin: 5px !important;

	padding: 0;

	width: 23%;

	height: 210px;

	line-height: 210px;

	text-align: center;

}



div.gallery a {

	display: inline-block;

	vertical-align: middle;

	width: 100%;

	overflow: hidden;

}



.gallery img {

	box-sizing: border-box;

	vertical-align: middle;

	width: auto;

	height: auto;

	max-width: 100%;

	max-height: 100%;

	border: 1px solid #CCCCCC;

	border-radius: 5px;

}



/* default form styling

 * - apply .contact class to any form

 * - note .button styling at top of file

 */

form.margin {

	margin-top: 55px;

}

form.contact > h1:first-of-type {

	margin-top: 0;

}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */

    color:    #373737;

}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */

   color:    #373737;

   opacity:  1;

}

::-moz-placeholder { /* Mozilla Firefox 19+ */

   color:    #373737;

   opacity:  1;

}

:-ms-input-placeholder { /* Internet Explorer 10-11 */

   color:    #373737;

}



.contact p {

	margin-bottom: 10px;

}

.contact p.small {

	font-size: 12px;

	margin-bottom: 10px;

}



.contact .action a {

	font-size: 0.875em;

}



.contact label {

	display: inline-block;

	width: 25%;

	vertical-align: top;

}



.contact label.error {

	width: auto;

	font-size: 0.875em;

	color: #fd1a00;

	margin-left: 10px;

}



.contact input[type=text] {

	display: block;

	box-sizing: border-box;

	width: 100%;

	height: 43px;

	line-height: 43px;

	padding: 0 10px;

	border: none;

	outline: none;

	font-family: Arial, Helvetica, sans-serif;

	border-radius: 3px;

	font-size: 15px;

	background-color: #e7e7e7;

	color: #373737;

}



.contact fieldset {

	border: none;

	padding: 0;

	margin: 15px 0;

}

.contact fieldset > div {

	margin: 5px 0;

}

.contact textarea {

	display: block;

	box-sizing: border-box;

	width: 100%;

	height: 100px;

	padding: 10px;

	border: none;

	outline: none;

	font-family: Arial, Helvetica, sans-serif;

	border-radius: 3px;

	font-size: 15px;

	background-color: #e7e7e7;

	color: #373737;

}

.contact input[type=submit].button {

	padding: 8px 30px;

	font-size: 15px;

}



.contact input[type=password], form.contact input.password, .contact .auth + input {

	width: 20%;

}

img.auth { vertical-align: middle; }





/* basic code for using customised radio button graphics

 * - checkboxes can be handled similarly

 * - fallback to normal in <= IE8

 */

.contact input[type=radio] + label {

	position: relative;

	width: auto;

	margin-right: 30px;

}





.contact input[type=radio] + label:after {

	content: '';

	display: block;

	position: absolute;

	left: -22px;

	top: 4px;

	height: 18px;

	width: 18px;

	border-radius: 9px;

	#background: #e1e1e1;

}



.contact input[type=radio]:checked + label:after {

	#background: #000;

}



/* blog */

.blog-summary > div {

	clear: both;

	padding: 5px 0;

	margin-bottom: 30px;

	border-bottom: 1px solid #CCC;

	overflow: hidden;

}

.blog-summary > div > a.blog-feature-image {

	position: absolute;

	display: block;

	right: 0;

	top: 0;

	bottom: 0;

	margin: auto;

}

.blog-summary > div.padded {

	padding-right: 240px;

	min-height: 150px;

}

.blog-summary > div > * {

	margin: 0 0 8px 0;

	padding: 0;

}

.blog-summary h2.blog-title > a {

	color: inherit;

}

.blog-summary p.blog-date {

	font-weight: bold;

}

.blog-summary + .pageNav a.button, .blog-article a.button {

	font-size: 15px;

	padding: 8px 25px;

}

.blog-summary + .pageNav .previous > a {

	float: left;

}

.blog-summary + .pageNav .next > a {

	float: right;

}

.pageNav, .articleNav {

	height: 40px;

}





.hasSidebar .blog-feature-image {

	display: table-cell;

}



.blog-feature-image img {
	display: block;
	height: auto;
	max-width: 100%;
}



.hasSidebar .blog-summary {

	display: table-cell;

	vertical-align: top;

	padding-left: 10px;

}



.blog-article .blog-feature {

	display: block;

	margin: 0 auto 1em;

	display: block;

	border: 1px solid #CCC;

	border-radius: 5px;

}



.articleNav {

	width: 100%;

	height: 2em;

}





.articleNav {

	width: 100%;

	height: 2em;

}



.articleNav .previous { /* older */

	float: left;

}



.articleNav .previous a:after {

	content: '>>';

	position: absolute;

	left: 101%;

	top: -0.0625em;

}



.articleNav .next { /* newer */

	float: right;

}



.articleNav .next a:before {

	content: '<<';

	position: absolute;

	right: 101%;

	top: -0.0625em;

}





.regionList

{

	padding: 15px 10px;

	box-shadow: 0px 0px 7px 7px rgba(0, 0, 0, 0.05);

	border-radius: 10px;

	overflow: hidden;

	font-size: 15px;

	width: 696px;

	margin: auto;

}



.regionList li

{

	float: left;

	display: block;

}



.regionList li a

{

	width: 150px;

	padding: 10px;

	border: 3px;

	display: block;

	color: #6d6e71;

	background-color: #f9f9f9;

	border: 2px solid #dfdfdf;

	border-bottom: 1px solid #dfdfdf;

}



.regionList li.sel a,

.regionList li a:hover,

.regionList li a:focus,

.regionList li a:active

{

	background-color: #a29061;

	color: #fff;

}



.stockists

{

	width: 716px;

	margin: auto;

	border-radius: 10px;

	margin-top: 80px;

	position: relative;

	margin-bottom: 50px;

}



.stockists:before,

.stockists:after

{

	content: "\0000a0";

	width: 0px;

	height: 0px;

	clear: both;

	overflow: hidden;

	display: block;

}



.stockists h2

{

	position: absolute;

	top: -65px;

	left: 10px;

}



.stockists div

{

	float: left;

	height: 155px;

	padding: 10px;

	width: 155px;

	position: relative;

	box-shadow: 0px 0px 7px 7px rgba(0, 0, 0, 0.05);

	margin: 2px;

}



.stockists h3

{

	font-size: 17px;

	margin: 0px;

}



.stockists p

{

	margin: 0px;

	font-size: 14px;

	line-height: 19px;

}



.stockists .mapLink

{

	position: absolute;

	bottom: 10px;

	left: 10px;

	padding-left: 40px;

	padding-top: 15px;

	background: url(map.png) left no-repeat;

}



/** shopping cart (collapsible) **/

/*

.cart-bg {

 	display: block;

	margin: 0;

	padding: 40px 25px 40px;

	background: #f0f6f7 url('bg.jpg') left top repeat;

}

*/



.cart_options {

	border: 1px solid #bcc6d5;

	background: #FFF;

	margin-bottom: 15px;

}

.cart_options h4 {

	font-size: 1em;

	font-weight: normal;

	padding: 10px;

	background: #ffebf0;

	border-bottom: 1px solid #bcc6d5;

	margin: 0;

}



.cart_options p {

	padding: 10px 30px;

	background: #FFF;

	margin: 0;

}



.cart table {

	text-align: center;

	width: 100%;

	border: none;

	border-collapse: collapse;

}



.cart thead {

	border: 1px solid #bcc6d5;

	background: #ffebf0;

}



.cart th {

	font-weight: normal;

	padding: 10px 5px;

	font-size: 0.875em;

}



.cart tbody {

	border-left: 1px solid #bcc6d5;

	border-right: 1px solid #bcc6d5;

	background: #FFF;

	font-size: 0.875em;

}



.cart td {

	padding: 10px;

	vertical-align: middle;

}



.cart td.image a {

	display: block;

	position: relative;

	width: 105px;

	height: 105px;

	border: 1px solid #80c5e0;

	border-radius: 3px;

	background: #FFF;

}



.cart td.image img {

	display: block;

	position: absolute;

	top:0; left: 0; bottom: 0; right: 0;

	margin: auto;

	height: auto;

	max-height: 100px;

	max-width: 100px;

}



.cart td.name {

	text-align: left;

	font-size: 1.143em;

}



.cart td.quantity input {

	width: 1em;

	padding: 10px;

	text-align: center;

}



.cart td.total {

	font-weight: bold;

	color: #f13c65;

}



.cart tfoot {

	border-top: 1px solid #bcc6d5;

}



.cart tfoot td:last-child {

	text-align: right;

}



.cart span.total {

	font-weight: bold;

}



.cart span.value.total {

	font-size: 1.123em;

	color: #f13c65;

}



.cart h2 {

	font-family: Arial, serif;

	font-size: 1em;

}



.cart h3 {



	font-family: Arial, serif;

	color: #F13C65;

	margin: 0;

}



.cart input.selectAddress:checked ~ span {

    height: auto;

}

.cart input.selectAddress ~ span {

    box-sizing: border-box;

    display: block;

    height: 1px;

    overflow: hidden;

    padding-top: 1px;

}



form.checkout-options {

	width: 50%;

	float: left;

}



form.checkout-options + .checkout-options {

	width: 45%;

	float: right;

}



form.checkout-options .button {

	margin-top: 0;

	margin-bottom: 0;

}



.cart .login-form p {

	position: relative;

}



.cart .login-form label {

	position: absolute;

	left: 0;

	top: 0;

	z-index: -1;

}



.cart .login-form input[type=text], .cart .login-form input[type=password] {

	display: block;

	width: 100%;

}



.cart .warning

{

	color: #fd1a00;

	font-size: 2em;

}



.ui-helper-reset {

	font-size: 1em;

}



.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {

	background: #ffebf0;

	border-color: #bcc6d5;

	border-radius: 0;

}



.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {

	background: #ffebf0;

	border-color: #bcc6d5;

	border-radius: 0;

}



.ui-accordion-content {

	margin-bottom: 10px;

	border-radius: 0;

	font-size: 0.875em;

}



.ui-accordion-header {

	font-size: 0.875em;

}



.ui-accordion-content  + .ui-accordion-header {

	margin-top: 10px;

}



.button.poli

{

	background: url(poli.png);

	border: 0px;

	height: 70px;

	padding: 0px;

	text-indent: -9999px;

	width: 110px;

}



.poli-block

{

	display: inline-block;

}



/* print order */

.print-order table {

	width: 100%;

}



#print_order th, .print-order td {

	vertical-align: top;

}



.print-order thead tr:first-child > * {

	border-bottom: 1px solid #423f3f;

	padding-bottom: 4px;

}



.print-order thead th:first-child {

	text-align: left;

}



.print-order tbody th {

	font-weight: normal;

	padding-bottom: 4px;

}



.print-order tfoot tr:first-child > * {

	border-top: 1px solid #423f3f;

	padding-top: 4px;

}



.print-order tbody {

	padding: 4px 0;

}



.print-order tbody th, .print-order tfoot th {

	font-weight: normal;

	text-align: left;

}





.print-order td+td, .print-order tfoot td+td {

	text-align: center;

}



.print-order td+td+td, .print-order tfoot td+td+td {

	text-align: right;

}



.print-order th:last-child {

	text-align: right;

}



/* customers/orders */

table.orders {

	width: 100%;

	border-collapse: collapse;

}



.orders th, .orders td {

	padding: 4px;

	vertical-align: top;

}



.orders tbody *:first-line {



}



.orders thead tr:first-child > * {

	border-bottom: 1px solid #423f3f;

	text-indent: 0;

}



.orders tbody th {

	font-weight: normal;

	text-indent: 0;

}



.orders .ref {

	text-align: left;

}



.orders .date {

	width: 95px;

}



.orders .details {

	text-align: left;

	text-indent: 1em;

}



.orders .price {

	text-align: right;

}



.orders .link {

	text-align: right;

	width: 75px;

}



/** files **/

.file {

	position: relative;

	overflow: hidden; /* float clearing */

	padding: 15px;

	margin-bottom: 10px;

}



.file h2 {

	margin-bottom: 1em;

}



.file .button {

	position: absolute;

	top: 6px;

	right: 10px;

}



#hoverCart

{

	position: fixed;

	top: 50px;

	right: 50px;

	width: 200px;

	background-color: rgba(48, 48, 48, 0.8);

	background-color: #303030\9;

	color: #fff;

	padding: 15px;

	border-radius: 5px;

	overflow: auto;

	z-index: 1000;

	max-height: 100%;

	max-height: calc(100% - 100px);

}



#hoverCart h1,

#hoverCart h2,

#hoverCart h3

{

	color: #fff;

	margin: 0px 0px 5px;

	border-bottom: 1px solid #fff;

	padding-bottom: 3px;

}



#hoverCart a

{

	color: #fff;

}



#hoverCart .items

{

	overflow: hidden;

	display: block;

	border-bottom: 1px solid #fff;

	padding-bottom: 5px;

	margin-bottom: 5px;

}



#hoverCart .checkout

{

	float: left;

}



#hoverCart .dismiss

{

	display: block;

	text-align: right;

	float: right;

}



#hoverCart .row

{

	border-bottom: 1px solid #fff;

	position: relative;

	overflow: hidden;

	padding: 10px 0px 5px;

}



#hoverCart .row .right

{

	text-align: right;

	font-family: "Courier New", Courier, monospace;

}



#hoverCart .remove

{

	font-size: 12px;

	display: block;

}



/** customer panel **/

fieldset.addressForm {

	overflow: hidden;

	border: 1px solid #CCC;

	padding: 5px;

	box-sizing: border-box;

	margin-top: 4px;

}



.addressForm label {

	display: block;

	float: left;

	width: 49%;

	margin-bottom: 4px;

}



.addressForm label:last-child {

	float: none;

	width: 100%;

	clear: both;

}



.addressForm label span {

	display: block;

	margin-bottom: 4px;

}



.addressForm input[type=text]

, .addressForm textarea {

	width: 96%;

	box-sizing: border-box;

}



.addressForm textarea {

	height: 70px;

}



/* tinymce universal formatting */

#tinymce {width: 940px; padding: 10px; background: #FFF; text-align: left; font-size: 1em; color: #666;}

#tinymce p { padding: 0 0 1em;}

#tinymce form { outline: 1px dotted #F00;}

#tinymce a { border-bottom: 1px dotted #002D4A; color: #002D4A; text-decoration: none; }

.chartimg {
	float:right;
	margin-left: 20px;
	margin-top:15px;
}

.chartimg2 {
	float:right;
	margin-left: 20px;
	margin-top:0px;
}

.center-resp {
	font-size:34px;
}
